CSFML 2.6.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Members

Loading...
Searching...
No Matches
Public Attributes | List of all members
sfGlslIvec3 Struct Reference

`#include <SFML/Graphics/Glsl.h>`

## Public Attributes

int | x
int | y
int | z

## Detailed Description

Definition at line 49 of file Glsl.h.

## Member Data Documentation

## ◆ x

int sfGlslIvec3::x

Definition at line 51 of file Glsl.h.

## ◆ y

int sfGlslIvec3::y

Definition at line 52 of file Glsl.h.

## ◆ z

int sfGlslIvec3::z

Definition at line 53 of file Glsl.h.

The documentation for this struct was generated from the following file:

- Glsl.h